.hero-container.blhero2.skhero1
  -#= image_tag "/images/home/hero-bg-left.svg", class: "hero-bg hero-bg-left", alt: "Gitlab hero background left svg"
  -#= image_tag "/images/home/hero-bg-right.svg", class: "hero-bg hero-bg-right", alt: "Gitlab hero background right svg"
  %span.hero-wave
  .hero-content
    .row
      .col-md-8
        %h1.bold-headline.margin-top0.hero-item
          Empower your team to thrive remotely
        .hero-item.text-left
          %p 
            At GitLab, our all-remote team works from 65+ countries to build the leading collaboration tool for DevOps. Discover everything we've learned in our 
            %span.form-lightbox-open.form-lightbox-open-span Remote Work Playbook.
        .buttons-container.margin-top20.hero-item.u-margin-top-sm
          = link_to "/free-trial/", class: "btn cta-btn large orange-light" do
            Try GitLab for FREE
          = link_to "/demo/", class: "btn cta-btn large btn-white flex-container align-center" do
            .i.fas.fa-play.play-icon
            Watch a demo
      .col-md-4.special-link.form-lightbox-open
        %p
          %a
            = image_tag "/images/home/remote-playbook-cover-rotated.png"
            %span Download the Remote Playbook

%script{src: "/javascripts/libs/tweenmax.min.js", type: "text/javascript"}